﻿html, body, form
{
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: 0;
}
body
{
}
form
{
    width: 100%;
    height: 100%;
    display: inline;
}
#MatrixBackground
{
    position: fixed;
    top: 0px;
    left: 0px; /*background: url('../Images/MatrixBackground.jpg') center bottom;*/
    background-color: Black;
    height: 100%;
    width: 100%;
    z-index: -999999;
}
#MatrixLogo
{
    background: url( '../Images/MatrixLogo.png' ) no-repeat center center;
    float: right;
    margin: 10px;
    width: 282px;
    height: 78px;
}
#divCPHMain
{
    position: absolute;
    height: 10em;
    margin-top: -6em;
    width: 100%;
}
#divCPHMain
{
    top: 45%;
}
#updtPrgrs
{
    position: absolute;
    top: 0px;
    left: 30px;
}
